.under-construction .back-btn, .product-card__btn {
  display: inline-block;
  padding: 12px 24px;
  background-color: #fff;
  font-size: 26px;
  color: #720b1c;
  border-radius: 5px;
  cursor: pointer;
}
.under-construction .back-btn:active, .product-card__btn:active {
  transform: scale(0.98);
}

.under-construction .back-btn, .product-card__btn {
  display: block;
  margin: 0 auto 50px;
  background-color: transparent;
  border: 1px solid #fff;
  font-size: 30px;
  color: #fff;
  padding: 20px 60px;
  transition: all 0.3s;
  width: 270px;
}
.under-construction .back-btn:hover, .product-card__btn:hover {
  background-color: #fff;
  color: #720b1c;
}
.under-construction .back-btn:active, .product-card__btn:active {
  transform: scale(0.98);
}

body, .under-construction .back-btn, .product-card__btn {
  font-family: "Rubik-Regular";
  font-weight: 400;
}

@font-face {
  font-family: "Rubik-Bold";
  font-weight: 700;
  font-style: normal;
  src: local("Rubik-Bold"), url("../fonts/Rubik-Bold.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Rubik-Light";
  font-weight: 300;
  font-style: normal;
  src: local("Rubik-Light"), url("../fonts/Rubik-Light.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Rubik-Medium";
  font-weight: 500;
  font-style: normal;
  src: local("Rubik-Medium"), url("../fonts/Rubik-Medium.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Rubik-Regular";
  font-weight: 400;
  font-style: normal;
  src: local("Rubik-Regular"), url("../fonts/Rubik-Regular.woff2") format("woff2");
  font-display: swap;
}
html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

ul[class],
ol[class] {
  padding: 0;
}

ul[class] {
  list-style: none;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

img {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

body {
  min-height: 100vh;
}

a[class] {
  text-decoration: none;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}

.main {
  flex-grow: 1;
}

.container-big {
  max-width: 1920px;
  padding: 0 20px;
  margin: 0 auto;
}

.container-medium {
  max-width: 1620px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-assortment {
  max-width: 1350px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-backstage {
  max-width: 1350px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-small {
  max-width: 1220px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-900 {
  max-width: 820px;
  padding: 0 10px;
  margin: 0 auto;
}

.container-smoke {
  max-width: 700px;
  padding: 0 10px;
  margin: 0 auto;
}

.title,
.subtitle {
  display: block;
  text-align: center;
  letter-spacing: 1px;
}

.title {
  font-size: 45px;
  line-height: 60px;
  margin-bottom: 30px;
}

.subtitle {
  font-size: 28px;
  line-height: 36px;
  margin-bottom: 50px;
}

@media (max-width: 940px) {
  .title {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 25px;
  }
  .subtitle {
    font-size: 25px;
    line-height: 32px;
    margin-bottom: 30px;
  }
}
@media (max-width: 750px) {
  .title {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 20px;
  }
  .subtitle {
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 28px;
  }
}
@media (max-width: 500px) {
  .title {
    font-size: 26px;
    line-height: 32px;
    margin-bottom: 25px;
  }
  .subtitle {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 28px;
  }
}
.banner-title {
  font-size: 60px;
  line-height: 60px;
  padding-top: 70px;
  padding-bottom: 30px;
}

.section-title {
  font-size: 35px;
  margin-bottom: 40px;
  text-align: center;
}

@media (max-width: 1000px) {
  .section-title {
    margin-bottom: 30px;
  }
}
@media (max-width: 800px) {
  .section-title {
    margin-bottom: 20px;
    font-size: 30px;
  }
}
@media (max-width: 450px) {
  .section-title {
    margin-bottom: 15px;
    font-size: 25px;
  }
}
.product-card {
  background-color: #1c1c1c;
  padding: 15px;
  text-align: center;
  border: 1px solid rgba(255, 255, 255, 0.12);
}
.product-card__img {
  width: 100%;
  object-fit: cover;
  margin-bottom: 20px;
}
.product-card__name {
  font-size: 28px;
  margin-bottom: 20px;
  min-height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.product-card__descr {
  font-size: 20px;
  margin-bottom: 20px;
  min-height: 40px;
}
.product-card__price {
  position: relative;
  font-size: 35px;
  margin-bottom: 40px;
}
.product-card__price span {
  position: absolute;
  font-size: 20px;
  line-height: 20px;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 5px;
}
.product-card {
  transition: all 0.3s;
}
.product-card:hover {
  transform: translateY(-5px);
}

.under-construction {
  min-height: 100vh;
  background-color: #720b1c;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.under-construction__logo {
  width: 120px;
  height: 87px;
  margin-bottom: 50px;
}
.under-construction__logo:hover {
  transform: scale(1.05);
}
.under-construction .title {
  margin-bottom: 50px;
}
.under-construction__text {
  margin-bottom: 20px;
  font-size: 20px;
}
.under-construction .back-btn {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 20px 0;
  width: 450px;
  max-width: 450px;
  margin: 50px 0 20px;
  padding-right: 20px;
  transition: all 0.5s;
}
.under-construction .back-btn svg {
  fill: #fff;
  width: 35px;
  transform: translateX(-5px);
}
.under-construction .back-btn:hover svg {
  fill: #720b1c;
}
.under-construction__link-index {
  font-size: 20px;
  color: #fff;
}